---
project: 'oom/readiness'
project_creation_date: '2017-06-15'
lifecycle_state: 'Incubation'
project_category: ''
project_lead: &onap_releng_ptl
    name: 'Sylvain Desbureaux'
    email: 'sylvain.desbureaux@orange.com'
    company: 'Orange'
    id: 'sdesbure'
    timezone: 'Paris/France'
primary_contact: *onap_releng_ptl
issue_tracking:
    type: 'jira'
    url: 'https://jira.onap.org/projects/OOM'
    key: 'OOM'
mailing_list:
    type: 'groups.io'
    url: 'lists.onap.org'
    tag: '<[sub-project_name]>'
realtime_discussion: ''
meetings:
    - type: 'zoom'
      agenda: 'https://wiki.onap.org/pages/viewpage.action?pageId=8228913'
      url: 'https://wiki.onap.org/pages/viewpage.action?pageId=8228913'
      server: 'n/a'
      channel: 'n/a'
      repeats: 'weekly'
      time: '14:00 UTC'
repositories:
    - 'oom/readiness'
committers:
    - <<: *onap_releng_ptl
    - name: 'Mike Elliott'
      email: 'mike.elliott@amdocs.com'
      id: 'melliott'
      company: 'Amdocs'
      timezone: 'Canada/Ontario'
    - name: 'Borislav Glozman'
      email: 'Borislav.Glozman@amdocs.com'
      company: 'Amdocs'
      id: 'BorislavG'
      timezone: 'Israel/Raanana'
    - name: 'Krzysztof Opasiak'
      email: 'k.opasiak@samsung.com'
      company: 'Samsung'
      id: 'kopasiak'
      timezone: 'Poland/Warsaw'
    - name: 'Jack Lucas'
      email: 'jflos@sonoris.net'
      company: 'Individual'
      id: 'jackl'
      timezone: 'USA/EST'
tsc:
    approval: 'https://lists.onap.org/pipermail/onap-tsc'
    changes:
        - type: 'Addition'
          name: 'Jack Lucas'
          # yamllint disable-line rule:line-length
          link: 'https://wiki.onap.org/display/DW/Committer+Promotion+for+%5BOOM%5D+%3A+Jack+Lucas'
